### Method

# Camel StoreSummary info_new

#### Declaration [src]

    CamelStoreInfo*
    camel_store_summary_info_new (
      CamelStoreSummary* summary
    )

#### Description [src]

Allocate a new `CamelStoreInfo`, suitable for adding to this summary.

#### Return value

Type: `CamelStoreInfo`

The newly allocated `CamelStoreInfo`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.